Subject: Re: [net-next RFC V2 PATCH 0/5] Multiqueue support in tun/tap

From: "Michael S. Tsirkin" <[email-masked]>
Date: Sat, 17 Sep 2011 22:17:09 +0300

On Sat, Sep 17, 2011 at 02:02:04PM +0800, Jason Wang wrote:
> A wiki-page was created to narrate the detail design of all parts
> involved in the multi queue implementation:
> http://www.linux-kvm.org/page/Multiqueue and some basic tests result
> could be seen in this page
> http://www.linux-kvm.org/page/Multiqueue-performance-Sep-13. I would
> post the detail numbers in attachment as the reply of this thread.

Does it make sense to test both with and without RPS in guest?

-- 
MST